symfony 3.0 มาแล้ว ใช้ได้กับ php 5.5.9 เป็นต้นไปนะครับ

MindPHP News แนะนำ ข่าวสาร บทความ โปรแกรม ที่เขียน ด้วย ภาษา ต่างๆ ที่ออกใหม่ หรือ ออกเวอร์ชั่นใหม่ๆ ทั้ง เทคโนโลยี IT โปรแกรมมิ่ง และรายงานปัญหาการใช้งาน บอร์ด Mindphp.com และ โปรแกรมคำนวณต่างๆ

Moderators: mindphp, ผู้ดูแลกระดาน

User avatar
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
Posts: 25127
Joined: 22/09/2008 6:18 pm
Contact:

symfony 3.0 มาแล้ว ใช้ได้กับ php 5.5.9 เป็นต้นไปนะครับ

Post by mindphp »

symfony 3.0 มาแล้ว ใช้ได้กับ php 5.5.9 เป็นต้นไปนะครับ
แต่จะเป็นรุ่นที่อายุสั้นนะครับ ใครต้องการเอามาใช้ ทำ Project ยาวๆ แนะนำให้รอ 3.3
เพราะจะ เวอร์ชั่นที่ จะเป็น LTS (Long Term Support) เวอร์ชั่นถัดไปจาก 2.8 ที่ใช้อยู่ใน ปัจจุบัน
ตามข้อมูลเพิ่มเติมได้ที่ http://www.symfony.com
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: https://www.mindphp.com/forums/viewforum.php?f=29
รับอบรม และพัฒนาระบบ: https://www.mindphp.com/forums/viewtopic.php?f=6&t=2042

  • Similar Topics
    Replies
    Views
    Last post

Return to “MindPHP News & Feedback”

Who is online

Users browsing this forum: No registered users and 1 guest